.column-list-info.column-list-table {
  list-style-type: none;
  margin: 0;
  color: var(--Black, #231F20);
  text-align: right;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.table-price-wrapper {
  display: flex;
	overflow: hidden
}

.table-price-wrapper .column-list-data.column-list-table {
  list-style-type: none;
  margin: 0;
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.column-price.price-slide{
	max-width: 170px;
	border-radius: 10px 10px 0px 0px;
	width: 100%;
	margin-right: 30px
}

.table-price-wrapper .title-column-about {
	padding: 20px;
	color: rgba(35, 31, 32, 0.5);
	text-align: center;
	font-family: Montserrat;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	justify-content: center;
	display: flex;
	max-height: 82px;
	height: 100%
}

.column-info-price .title-column-about{
	opacity: 0
}

.grey-solinca-table .column-list-data.column-list-table{
	color: rgba(35, 31, 32, 0.7)
	
}

.table-price-wrapper .classic-solinca-table.column-price.price-slide {
  background: radial-gradient(258.99% 201.64% at 17.06% 13.61%, #F73F41 26.77%, #A52869 99.47%);
}

.table-price-wrapper .light-solinca-table.column-price.price-slide{
	background: radial-gradient(258.99% 201.64% at 17.06% 13.61%, #A52869 26.77%, #F73F41 99.47%);
}

.table-price-wrapper .title-column-about img {
  max-width: 100px;
}

.table-price-wrapper .list-info-table {
  padding: 23px 0;
    padding-right: 0px;
  padding-right: 30px;
  min-height: 66px;
  height: 100%;
  max-height: 66px;
	position: relative
}

.table-price-wrapper .list-info-data {
  padding: 20px 0;
  max-height: 66px;
  height: 100%;
  min-height: 66px;
	position: relative
}

.table-price-wrapper .list-info-data::before {
  width: calc(100% + 30px);
  height: 1px;
  display: block;
  content: '';
  position: absolute;
  opacity: 0.5;
	background: #CCC;
  top: 0;
  left: 0%;
}

.table-price-wrapper .list-info-table::before{
  width: 100%;
  height: 1px;
  display: block;
  content: '';
  position: absolute;
  opacity: 0.5;
	background: #CCC;
  top: 0;
  left: 0%;
}

.table-price-wrapper .column-price-4 .list-info-data::before {
  width: 200%;
}


.column-price.column-info-price {
  max-width: 300px;
  width: 100%;
}

@media screen and (max-width: 1200px) and (min-width: 991px){
	
	.column-price.price-slide {
  		max-width: 150px;
	}	
	
	.table-price-wrapper .list-info-table {
		padding: 10px;
		align-content: center;
	}
	.table-price-wrapper .list-info-data::before {
		width: calc(100% + 20px)
	}
	
	.column-price.price-slide {
		margin-right: 20px;
	}
	
	.table-price-wrapper .title-column-about,
	.column-list-info.column-list-table{
		font-size: 16px
	}
}

@media screen and (max-width: 990px){
	
	.column-price.price-slide{
		margin-right: 0
	}
	
	.table-price-wrapper .column-price-4 .list-info-data::before,
	.table-price-wrapper .list-info-table::before,
	.table-price-wrapper .list-info-data::before {
		width: 1px;
		height: 100%;
		top: 0;
		left: 0%;
	}
	
	.table-price-wrapper .list-info-data:first-child::before,
	.table-price-wrapper .list-info-table:first-child::before{
		display: none
	}

	.table-price-wrapper .classic-solinca-table .title-column-about,
	.table-price-wrapper .classic-solinca-table.column-price.price-slide .column-list-data.column-list-table{
	  background: #F73F41;
	}

	.table-price-wrapper .light-solinca-table .title-column-about,
	.table-price-wrapper .light-solinca-table.column-price.price-slide .column-list-data.column-list-table{
		background: #A52869;
	}

	.table-price-wrapper .grey-solinca-table .title-column-about,
	.table-price-wrapper .grey-solinca-table .column-list-data.column-list-table{
		background: #E6E6E6
	}
	
	.table-price-wrapper .title-column-about,
	.column-list-info.column-list-table{
		font-size: 16px;
		position: relative
	}

	.table-price-wrapper .column-info-price .title-column-about::after,
	.price-slide .title-column-about::after {
	  content: '';
	  width: 30px;
	  height: 100%;
	  position: absolute;
	  background-image: url(/wp-content/uploads/2025/03/mobile-table-shadow.svg);
	  display: block;
	  left: 100%;
	  z-index: 999;
	  top: 0;
	}
	
	.table-price-wrapper .column-info-price .title-column-about {
	  opacity: 1;
	  background: #fff;
	  color: rgba(35, 31, 32, 0.5);
	  font-family: Montserrat;
	  font-size: 10px;
	  font-style: normal;
	  font-weight: 600;
	  line-height: normal;
	  text-transform: uppercase;
	  display: flex;
	  align-items: center;
	}
	
	.table-price-wrapper .list-info-data {
	  min-height: 100%;
	  width: 160px;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}
	
	.table-price-wrapper {
	  display: flex;
	  position: relative;
	}

	.table-price-wrapper {
		flex-direction: column;
	}
	
	.column-list-data.column-list-table,
	.column-list-info.column-list-table,
	.column-price {
	  display: flex;
	}
	
	.column-price.price-slide,
	.column-price.column-info-price {
	  max-width: 100%;
	  width: 100%;
		border-radius: 0
	}
	
	.column-price.column-info-price,
	.column-price.price-slide {
	  min-height: 100px;
		position: relative;
	}
	
	.table-price-wrapper .title-column-about {
	  position: sticky;
	  z-index: 99;
	  height: 100%;
	  min-height: 100px;
	  left: 0;
	  min-width: 130px !important;
	  width: 100% !important;
		max-width: 130px;
	}
	
	.title-column-about img{
		width: 100%
	}
	
	.table-price-wrapper .list-info-table {
	  min-height: 100%;
	  align-content: center;
	  text-align: center;
	  padding: 30px;
	  width: 160px;
	}
}